###############################################
### configuration file for fatdog-dialer.sh ###
###############################################
#
# These are the default settings, only override if needed
#
# MODEM_DEV_PATTERN="/dev/rfcomm* /dev/ttyS* /dev/ttyUSB* /dev/ttyACM* /dev/bbmodem*"
# PROFILE_DIR=/etc/fatdog-dialer.profile.d/
# RFCOMM_CONF=/etc/bluetooth/rfcomm.conf
# WVDIAL_CONF=/etc/wvdial.conf
# default modem commands
#
# MODEM_CMD_INIT=ATI
# MODEM_CMD_PIN="AT+CPIN="
# MODEM_CMD_DIAL=ATDT
# MODEM_CMD_SET_APN='AT+CGDCONT=1,"IP","{APN}"'
